<?xml version="1.0" encoding="utf-8"?>
<utpsdoc type="resource">
  <lang WinLangID="1053" MacLangID="sv" LinuxLangID="sv_SE">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">Uppdateringsguide</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">Dashboard</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">Firmware</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">Firmware</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">Dashboard och firmware</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">Dashboard och firmware</item>
      <item name="IDS_APP_VERSION">Version:</item>
      <item name="IDS_STEP_LICENSE">Användarhandbok</item>
      <item name="IDS_STEP_SEARCH_DEVICE">Sök enhet</item>
      <item name="IDS_STEP_UPDATE_INFO">Uppdatera information</item>
      <item name="IDS_STEP_WARNING">Varning</item>
      <item name="IDS_STEP_VERIFY">Verifiera</item>
      <item name="IDS_STEP_UPDATING">Uppdaterar</item>
      <item name="IDS_STEP_FINISH">Slutför</item>
      <item name="IDS_LICENSE_WELCOME">Välkommen till uppdateringsguiden.</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">Guiden uppdaterar din enhet till version.</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">Jag godkänner avtalet</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">Jag godkänner inte avtalet</item>
      <item name="IDS_LICENSE_CLICK_START">Klicka här för att uppdatera</item>
      <item name="IDS_BUTTON_NEXT">Nästa</item>
      <item name="IDS_BUTTON_START">Starta</item>
      <item name="IDS_OPEN_DEVICE_PORT_FAILED">Kunde inte öppna porten.</item>
      <item name="IDS_UPDATE_AUTHENTICATION_FAILED">Verifieringen misslyckades.</item>
      <item name="IDS_BACKUP_USER_INFO_FAILED">Backup av användarinformation misslyckades.</item>
      <item name="IDS_DELETE_CDROOM_FAILED">Kunde inte radera CD-ROM.</item>
      <item name="IDS_SWITCH_TO_DOWNLOAD_MODE_FAILED">Kunde inte växla hämtningsläge.</item>
      <item name="IDS_VERIFY_FILE_FAILED">Verifiering av .bin-fil misslyckades.</item>
      <item name="IDS_DOWNLOAD_FILE_FAILED">Hämtningen misslyckades.</item>
      <item name="IDS_RESET_BOARD_FAILED">Kunde inte starta om kortet.</item>
      <item name="IDS_RESUME_USER_INFO_FAILED">Kunde inte återskapa användarinformation.</item>
      <item name="IDS_BUTTON_CANCEL">Avbryt</item>
      <item name="IDS_BUTTON_GO_BACK">Tillbaka</item>
      <item name="IDS_BUTTON_OK">OK</item>
      <item name="IDS_BUTTON_FINISH">Slutför</item>
      <item name="IDS_UPDATE_INFO_TITLE">Uppdateringsinformation anges enligt följande:</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">Information:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">Anslutningsstatus:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">Versionsnummer för mål-firmware:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">Versionsnummer för mål-dashboard:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">Versionsnummer för aktuell firmware:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">Versionsnummer för aktuell dashboard:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">Autentiseringskod:</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">Hämtningsläge:</item>
      <item name="IDS_VERIFY_PASSWORD">Lösenord:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">Fel lösenord har angetts. Återstående försök:</item>
      <item name="IDS_WARNING_TITLE">Varning</item>
      <item name="IDS_COMMON_PROMPT_EXIT">Vill du avbryta uppdateringsguiden?</item>
      <item name="IDS_VERSIONLOW_SELECT">Den version av mjukvaran du försöker installera är äldre än den nuvarande. Fortsätta?</item>
      <item name="IDS_VERSIONLOW_PROMPT">Uppdateringen stoppades eftersom versionen du försöker installera är äldre än den nuvarande.</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">Påbörja sökning efter en enhet...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">Söker efter port...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">Ingen port hittades.</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">Port hittades.</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">Hämtar enhetsinformation...</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">Det gick inte att hämta enhetsinformation.</item>
      <item name="IDS_BIN_MATCH_DEVICE_FAILURE">C9. Uppdateringen av fast programvara är inte avsedd för den inbyggda modulen för mobilt bredband.</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">Klar för hämtning av program.</item>
      <item name="IDS_UPDATING_DOWNLOADING">Hämtar program...</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">Program har hämtats.</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">Starta för att hämta användarinformation.</item>
      <item name="IDS_FINISH_UPDATE_FAILED">Uppdateringen misslyckades.</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">Uppdateringen är klar.</item>
      <item name="IDS_ERROR_CODE">Felkod: %d,</item>
      <item name="IDS_START_FAILED">Dashboard eller uppdateringsguiden körs. Avsluta och försök igen.</item>
      <item name="IDS_FINISH_ID_ERROR">Den trådlösa terminal som används är inte %s. Uppdateringsguiden kan inte fortsätta.</item>
      <item name="IDS_WARNING_TEXT">
        Beakta följande under uppgraderingen:
        1. Kontrollera att datorn har tillräckligt med ström.
        2. Avlägsna inte datakortet.
        3. Kör inga andra program.
        4. Stäng inte av, logga ur eller starta om datorn och försätt den inte i vilo- eller vänteläge.
      </item>
      <item name="IDS_LICENSE_TEXT">
        Huawei Technologies Co., Ltd. PROGRAMLICENSAVTAL FÖR HUAWEI



        VIKTIGT – LÄS NOGA: Detta användarlicensavtal ("LICENSAVTAL") är ett juridiskt avtal mellan dig (som enskild eller juridisk person) och Huawei Technologies Co., Ltd. ("HUAWEI") för den Programvara från HUAWEI som medföljer LICENSAVTALET och omfattar datorprogramvaran och tillhörande media, tryckmaterial och online- eller elektronisk dokumentation ("PROGRAMPRODUKT" eller "PROGRAMVARA"). Genom att installera, kopiera eller på annat sätt använda PROGRAMPRODUKTEN accepterar du att vara bunden till villkoren i detta LICENSAVTAL. Om du inte samtycker till villkoren i detta LICENSAVTAL måste du sluta med installationen, kopieringen eller användningen av PROGRAMPRODUKTEN, förstöra alla kopior och komponentdelar av PROGRAMPRODUKTEN och omedelbart kontakta HUAWEI för att få instruktioner om retur av PROGRAMPRODUKTEN för återbetalning.



        PROGRAMPRODUKTLICENS

        PROGRAMPRODUKTEN skyddas av upphovsrättslagar och internationella upphovsrättsavtal såväl som andra tillämpliga lagar och avtal om immateriella rättigheter. Detta är en Licens, och inte en "försäljning" av PROGRAMPRODUKTEN. HUAWEI ger dig en icke-exklusiv rätt att använda denna kopia av PROGRAMPRODUKTEN.



        TILLÄMPLIGHET

        Detta Licensavtal gäller endast för programvaran som medföljer denna licens, och kan inte tillämpas för att åberopa rättigheter i andra programvaror.



        LICENSBEVILJANDE

        Om inget annat uttryckligen anges i detta LICENSAVTAL får du endast installera och använda en kopia av PROGRAMPRODUKTEN på en dator.

        Du får säkerhetskopiera programvarudelen av PROGRAMPRODUKTEN för arkivering.



        LICENSBEGRÄNSNING

        Du får inte:

        Installera eller använda PROGRAMPRODUKTEN på mer än en dator.

        Använda PROGRAMPRODUKTEN på flera datorer genom att dela ut hela eller delar av PROGRAMPRODUKTEN.

        Ta isär PROGRAMPRODUKTEN och använda den på olika datorer eller bygga in den i andra programvarusystem.

        Avlägsna upphovsrättsmeddelanden på någon kopia av PROGRAMPRODUKTEN.

        Avslöja, överlåta, erbjuda, hyra ut eller på annat sätt tillgängliggöra hela eller delar av PROGRAMVARAN i någon form till tredjepart utan föregående medgivande från HUAWEI.

        Bakåtkompilera, dekompilera eller demontera PROGRAMPRODUKTEN utom eller utöver i den omfattning som en sådan aktivitet uttryckligen tillåts av tillämplig lag, oaktat denna begränsning.



        PROGRAMMET FORTSÄTTER ATT TILLHÖRA HUAWEI

        Alla rättigheter som inte specifikt beviljas genom detta LICENSAVTAL är förbehållna HUAWEI. All äganderätt och alla immateriella rättigheter till PROGRAMPRODUKTEN, medföljande tryckmaterial och alla kopior av PROGRAMPRODUKTEN, inklusive alla rättigheter i patent, upphovsrätter, varumärken och tillhörande affärshemligheter fortsätter att vara oantastliga för HUAWEI eller deras licenstagare.



        UPPSÄGNING

        Om du inte uppfyller villkoren i LICENSAVTALET kan HUAWEI, eller deras licenstagare, säga upp din rätt att använda PROGRAMPRODUKTEN under detta LICENSAVTAL utan att det påverkar andra rättigheter. Vid uppsägning ska du omedelbart sluta använda PROGRAMPRODUKTEN, ta bort alla kopior av PROGRAMPRODUKTEN och tillhörande information från elektronisk utrustning i din kontroll, och returnera originalskivan, medföljande tryckmaterial och allt kopierat material till HUAWEI inom en månad.



        UPPSÄGNINGSINTYG

        Vid uppsägning av detta Avtal ska du lämna ett intyg till HUAWEI inom en månad om att du efter bästa förmåga och såvitt du vet har förstört originalet och alla kopior, i sin helhet och alla delar, i alla former, av PROGRAMPRODUKTEN.



        UNDERHÅLL

        HUAWEI kan inte hållas ansvariga för underhåll eller service på plats av PROGRAMVARAN i detta LICENSAVTAL.



        BEGRÄNSAD GARANTI

        PROGRAMVARAN erbjuds i BEFINTLIGT SKICK, utan några som helst uttryckliga eller underförstådda garantier, inklusive, men inte begränsat till, underförstådda garantier för säljbarhet, lämplighet för ett visst ändamål eller intrång i upphovsrätt. Hela risken för användning eller resultat av PROGRAMPRODUKTEN åligger dig. HUAWEI ger inga garantier för att funktionerna i PROGRAMVARAN är avbrottsfria eller felfria. HUAWEI uttrycker eller garanterar inte att PROGRAMVARAN häri är fri från intrång i tredjeparts patent, upphovsrätter eller affärshemligheter.



        BEGRÄNSNING AV ANSVARSSKYLDIGHET

        HUAWEIS TOTALA SKADESTÅNDSSKYLDIGHET, OAVSETT SKADA, KAN INTE ÖVERSKRIDA DEN TOTALA BETALNINGEN FÖR PROGRAMVARAN. HUAWEI KAN INTE HÅLLAS ANSVARIGA FÖR NÅGOT SOM HELST PROGRAMVARUFEL GENOM OLYCKSFALL, MISSBRUK, FELAKTIG ANVÄNDNING ELLER OTILLÅTNA ÄNDRINGAR. HUAWEI KAN UNDER INGA OMSTÄNDIGHETER HÅLLAS ANSVARIGA FÖR NÅGRA SOM HELST TILLFÄLLIGA SKADOR ELLER FÖLJDSKADOR, INKLUSIVE, MEN INTE BEGRÄNSAT TILL, UTEBLIVEN VINST, VERKSAMHETSAVBROTT, FÖRLUST AV AFFÄRSINFORMATION ELLER ANNAN PENNINGFÖRLUST) SOM UPPSTÅR GENOM ANVÄNDNING AV, ELLER OFÖRMÅGA ATT ANVÄNDA, PROGRAMPRODUKTEN, ÄVEN OM HUAWEI HAR MEDDELATS OM RISKEN FÖR SÅDANA SKADOR.



        BESKRIVNING AV ANDRA RÄTTIGHETER OCH BEGRÄNSNINGAR

        Val av språkversion. Du kan få möjlighet att välja språkversion för PROGRAMPRODUKTEN i detta LICENSAVTAL. Om PROGRAMPRODUKTEN finns i flera språkversioner får du endast licens att använda en av dessa språkversioner. Ditt valda språk ställs in i datorsystemet under installationen och språkversioner som inte har valts tas bort automatiskt och permanent från hårddisken i datorn.

        Separation av komponenter. PROGRAMPRODUKTEN ges på licens som en enda produkt. Dess komponentdelar får inte separeras för användning på mer än en dator.

        Sekretess gällande resultat och testresultat. Du får inte avslöja resultat och testresultat från PROGRAMPRODUKTEN till tredjepart utan skriftligt medgivande från HUAWEI.

        En enda dator. PROGRAMPRODUKTEN ges på licens tillsammans med MASKINVARAN som en enda, integrerad produkt. PROGRAMPRODUKTEN får endast användas med den MASKINVARA som beskrivs i detta LICENSAVTAL.



        UPPGRADERING

        Om PROGRAMPRODUKTEN är en uppgradering måste du ha en riktig licens att använda en produkt som HUAWEI har fastställt är berättigad för uppgradering och användning av PROGRAMPRODUKTEN ("Berättigad produkt"). Vid produktuppgradering avser "MASKINVARAN" det datorsystem eller den datorsystemkomponent som medföljde den Berättigade produkten. Uppgraderingsprodukten får endast användas i enlighet med villkoren i detta Licensavtal och endast med MASKINVARAN.



        MEDDELANDEN

        Alla meddelanden som berör detta LICENSAVTAL ska vara skriftliga och överlämnas med rekommenderad post och begäran om leveransbevis på följande adress: Administration Building Huawei Technologies Co., Ltd. Bantian, Longgang District, Shenzhen, 518129, P. R. Kina.



        TILLÄMPAD LAGSTIFTNING OCH LÖSNING AV TVISTEMÅL

        Detta LICENSAVTAL lyder under och tolkas efter kinesisk lagstiftning. Tvistemål som uppstår i anslutning till detta LICENSAVTAL och inte kan lösas med förlikning, ska lösas genom skiljedom av CIETAC i Shenzhen. Skiljedomen är slutgiltig och bindande för båda parter. Avgifter och kostnader för skiljedomsförfarande ska åläggas den förlorande parten. Under skiljedomsförfarande ska båda parter fortsätta uppfylla sina övriga avtalsåtaganden utom de tvistiga frågorna.



        HELA AVTALET

        Detta LICENSAVTAL utgör hela överenskommelsen mellan parterna vad gäller allt som regleras häri och har företräde framför andra tidigare, såväl uttryckliga som underförstådda, skriftliga avtal och överenskommelser i detta ärende och, oaktat motsägande påståenden, framför eventuella motsägelsefulla villkor i bekräftelser av inköpsorder. Detta LICENSAVTAL stadgar alla förpliktelser för HUAWEI i samband med PROGRAMPRODUKTEN.



      </item>
    </module>
  </lang>
  </utpsdoc>
